:root {
  --spinner-color-1: #005884;
  --spinner-color-2: rgba(0,0,0,.5);
  --spinner-color-3: #59585b;
  --ring-size: 120px;
  --ring-font: 12px;
  --main-color-1: #005884;
  --main-color-2: #4082a3;
  --main-color-3: #FFFFFF;
  --main-color-4: #59585b;
  --main-color-5: #e7e7e7;
  --main-color-6: #F8740C;

  --bar-w: 30px;
  --bar-h: 3px;
}

/*
 --main-color-1: #005884; //crane blue
  --main-color-2: #4E8AB9; //light blue
  --main-color-2: #4082a3; //new light blue
  --main-color-3: #FFFFFF;
  --main-color-4: #59585b; //dark grey
  --main-color-5: #e7e7e7; //light grey
  --main-color-6: #F8740C; //orange
*/

body {
	font-family: sans-serif;
	color: var(--main-color-4);
	margin: 0;
}

footer {
	margin-top: auto;
}

/*Searching Animation*/
.ring {
  position:fixed;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:var(--ring-size);
  height:var(--ring-size);
  line-height:var(--ring-size);
  background:transparent;
  border:3px solid var(--spinner-color-3);
  border-radius:50%;
  text-align:center;
  font-family:sans-serif;
  font-size:var(--ring-font);
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  letter-spacing:2px;
  text-transform:uppercase;
  text-shadow:0 0 10px var(--spinner-color-1);
  box-shadow:0 0 20px var(--spinner-color-2);
}

//top and left value should negative values of border-top and border-left
.ring:before {
  content:'';
  position:absolute;
  top:-3px;
  left:-3px;
  width:100%;
  height:100%;
  border:3px solid transparent;
  border-top:3px solid var(--spinner-color-1);
  border-right:3px solid var(--spinner-color-1);
  border-radius:50%;
  animation:animateC 2s linear infinite;
}
.ring span {
  display:block;
  position:absolute;
  top:calc(50% - 2px);
  left:50%;
  width:50%;
  height:4px;
  background:transparent;
  transform-origin:left;
  animation:animate 2s linear infinite;
}
.ring span:before {
  content:'';
  position:absolute;
  width:16px;
  height:16px;
  border-radius:50%;
  background:var(--spinner-color-1);
  top:-6px;
  right:-8px;
  box-shadow:0 0 20px var(--spinner-color-1);
}
@keyframes animateC {
  0% {
      transform:rotate(0deg);
 }
  100% {
      transform:rotate(360deg);
 }
}
@keyframes animate {
  0% {
      transform:rotate(45deg);
 }
  100% {
      transform:rotate(405deg);
 }
}
#loading {
  position: relative;
  top: 4px;
  left: -4px;
  display: inline-block;
  width: 14px;
  height: 14px;
  border: 3px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to {
      -webkit-transform: rotate(360deg);
 }
}
@-webkit-keyframes spin {
  to {
      -webkit-transform: rotate(360deg);
 }
}
/*End Spinner*/

hr.separator {
	width: 900px;
	margin: 30px auto;
}

#page {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

.hidden {
	display: none !important;
}

.icon {
	width: 30px;
}

#header {
	border-bottom: 1px solid var(--main-color-5);
	display: flex;
	height: 120px;
}

#header .layout-container {
	margin: auto;
	width: 1024px;
}

.header-row {
	display: flex;
	flex-direction: row;
	max-width: 1000px;
	margin: 0 auto;
	font-size: 11px;
	letter-spacing: 2px;
}

.header-row .left-half, .header-row .right-half {
	width: 50%;
}


.header-row .right-half {
	display: flex;
	flex-direction: row;
	//gap:30px;
}

.site-branding .site-branding__logo img {
	width: 300px;
}

#menu {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: right;
	width: 100%;
	gap: 30px;
	margin-right: 30px;
	text-transform: uppercase;
}

#menu a {
	text-decoration: none;
	color: var(--main-color-4);
}

#menu .logout a {
	color: var(--main-color-1);
}

.icon-logout {
	width: 9px;
}

#profile-icon {
	align-items: center;
	display: flex;
	flex-direction: row;
	margin-right: 15px;
}

#memberDetailsBlock {
	width: 200px;
	align-self: center;
}

#memberBalancePoints {
	font-size: 16px;
	font-weight: 600;
}

#footer {
	font-size: 11px;
	letter-spacing: 2px;
}

#footer-1 {
	background-color: var(--main-color-2);
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding: 30px 0;
}

#footer-2 {
	background-color: var(--main-color-1);
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 75px;
	color: #fff;
}

#footer-2 a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
}

#footer-logo {
	text-align: center;
}

#footer-logo img {
	width: 60px;
}

#main-wrapper {
	min-height: 400px;
	margin: 30px 0;
}

#resort-selection {
	min-height: 450px;
}

#resort-selection-header > h3,
#week-selection > h3,
#room-selection > h3 {
	max-width: 1024px;
	margin: 0 auto;
	padding: 15px 0;
	text-transform: uppercase;
	color: var(--main-color-1);
	font-weight: 500;
}

#resort-selection > h3,
#week-selection > h3 {
	text-align: center;
	padding-bottom: 0px;
	color: var(--main-color-1);
}

#resort-selection #resorts {
	display: grid;
	grid-template-columns: 45% 45%;
	//width: 80%;
	max-width: 1024px;
	margin: auto;
	column-gap: 10%;
	row-gap: 10%;
	
}

#week-selection {
	padding-top: 30px;
}

.resort-block {
	height: 350px;
	cursor: pointer;
}

.resort-block.coming-soon {
	cursor: default;
}
.resort-block .dimmed {
	position: relative;
	height: 340px;
	background-color: black;
	opacity: 0.2;
}

.resort-block.coming-soon .dimmed::before {
	//background: rgba(0, 0 ,0 , 0.5);
	display: block;
	position: absolute;
	left: 0;
	top:50%;
	right:0;
	width: 100%;
	text-align: center;
	color: white;
}

.resort-block .resort-block-wrapper {
	position: relative;
}

.resort-block .resort-block-thumbnail{
	width: 100%;
	height: 340px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}

.resort-block.coming-soon .resort-block-thumbnail:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 340px;
	content: '';
	background-color: rgba(22,20,26,0.3);
	background-image: linear-gradient(180deg, rgba(22,20,26,0) 50%, rgba(0,6,9,0.9) 100%);
}

.resort-block .resort-block-thumbnail img{
	/*width: 100%;*/
}

.resort-block .resort-block-logo {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left:0;
}

.resort-block.coming-soon .resort-block-logo::before {
	content: 'Coming Soon';
	color: white;
	text-align: center;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}

.resort-block-logo p {
	display: flex;
	flex-direction: column;
	justify-content: end;
	align-items: center;
	height: 300px;
	width: 100%;
}

.resort-block-logo img {
	width: 200px;
	z-index: 3;
}

.picker-container {
	width: 350px;
	height:30px;
	padding: 15px 15px 0;
	border: 1px solid;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
}

.picker-container.filled {
	height: auto;
	padding: 15px;
}

.picker-container input {
	display: none;
}

.picker-container label {
	display: block;
	cursor: pointer;
	font-size: 16px;
}

.picker-value {
	color: var(--main-color-1);
	font-size: 14px;
}

.standardBtn {
	background-color: var(--main-color-6);
	color: var(--main-color-3);
	font-size: 11px;
	border: none;
	text-transform: uppercase;
	height: 30px;
	width: 250px;
	cursor: pointer;
}

.cancelBtn {
	background-color: var(--main-color-3);
	color: var(--main-color-1);
	font-size: 11px;
	border: none;
	text-transform: uppercase;
	height: 30px;
	width: 250px;
	cursor: pointer;
}

#filter-actions .row {
	margin-top: 15px;
}

.filter-action {
	width: 95%;
	height: 20px;
	font-size: 12px;
	text-transform: uppercase;
	border: 1px solid var(--main-color-1);
}

.filter-action.apply-filters {
	background-color: var(--main-color-1);
	color: #fff;
}

.filter-action.cancel-filters {
	background-color: #fff;
	color: var(--main-color-1);
	float: right;
}

.centered {
	text-align: center;
}

.reset-filters {
	border: none;
	background-color: #fff;
	color: var(--main-color-1);
	font-size: 10px;
}

#datepicker-container .lightpick__day.is-today {
	background-image: none;
	color: grey;
	text-decoration-thickness: 3px;
	text-underline-offset: 5px;
	text-decoration-color: green;
	//text-decoration-line: underline;
	opacity: .9 !important;
}

#datepicker-container .lightpick__day.is-today:before {
	content: '\00a0\00a0';
}

#datepicker-container .lightpick__day.is-today:after {
	content: '\00a0\00a0';
}

.lightpick__previous-action,
.lightpick__next-action {
	cursor: pointer;
}

.lightpick__day.is-in-range {
	background-color: var(--main-color-2) !important;
	opacity: 1;
	color: white;
}

.lightpick__day.is-start-date.is-end-date,
.lightpick__day.is-start-date,
.lightpick__day.is-end-date,
.lightpick__day.is-start-date:hover,
.lightpick__day.is-end-date:hover,
.lightpick__day.is-start-date.is-end-date:hover {
	background-image: none !important;
	background-color: var(--main-color-1) !important;
	color: white;
	opacity: 1;
	border-radius: 0 !important;
}

.lightpick__day.is-disabled {
	background-color: lightgrey;
}

.lightpick__day {
	margin: 1px;
}

.lightpick__day.is-available {
	border: 1px solid grey;
}

#datepicker-container .lightpick__month-title-bar {
	justify-content: center;
}

.lightpick__month-title > .lightpick__select-months,
.lightpick__month-title > .lightpick__select {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

.lightpick__months {
	grid-gap: 54px;
	background-color: #fff;
}

.lightpick__month {
	width: auto;
}

.lightpick__day {
	height: 56px;
}

.footer-separator {
	display: 	flex;
	justify-content: center;
	position: 	absolute;
	width: 	100%;
	bottom: 	30px;
}

#steps-container {
  text-align: center;
}
#steps-container .row {
  display: inline-block;
  max-width: 1024px;
  width: 100%;
  padding-top: 30px;
}

#steps-container .step-item {
  flex: 25%;
}

#steps-container .line {
  border-bottom: 1px solid grey;
  //padding-bottom: 35px;
  width: 80%;
  margin: 0 auto;
  /*position: relative;
  top: 18px;
  z-index: 1;*/
}

#steps-container .row .steps-wrapper {
  display: flex;
  flex-direction: row;
  margin-top: -8px;
}

#steps-container .step-number {
  text-align: center;
  margin-bottom: 15px;
}

#steps-container .step-number span {
  border: 1px solid grey;
  border-radius: 50%;
  padding: 10px;
  background: var(--main-color-3);
}

#steps-container .active .step-number span {
  background: var(--main-color-1);
  color: var(--main-color-3);
  cursor: pointer;
}

#steps-container .step-name {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
}


#selected-dates-container {
	margin-top: 50px;
  text-align: center;
  font-size: 14px;
  color: var(--main-color-1);
}

#selected-dates-container .row {
  display: flex;
  flex-direction: row;
  width: 1024px;
  padding: 10px;
  border: 1px solid lightgrey;
  margin: 0 auto;
}

#selected-dates-container #selected-weeks {
  text-align: left;
}

#selected-dates-container #modify-booking {
  text-align: right;
}

#selected-dates-container .column-container {
  flex: 50%;
}

#selected-dates-container .column-container > div,
.left-column .dates-container > span {
  display: inline-block;
  padding: 0 10px;
}

#selected-dates-container .column-container #weeks,
#summary-container .left-column #summaryWeeks,
#request-summary-container .left-column #summaryWeeks {
  border-right: 1px solid grey;
}

#summary-container .calendar-icon,
#request-summary-container .calendar-icon {
	padding-left: 0px;
}

.calendar-icon img {
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
}

#modify-booking button {
  border: none;
  background: #fff;
  color: var(--main-color-1);
  cursor: pointer;
}


#search-form, #search-results{
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	min-height: 300px;
}

#date-selection {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

#datepicker-container {
		position: 	relative;
		width: 894px;//585px;
		margin: 	30px auto;
}

#datepicker-container .lightpick {
	position: 	relative;
	top:0 !important	;
	left: 0 !important	;
}

#date-selection > input {
	width: 40%;
	height: 30px;
	text-align: center;
}

#search-btn-container {
	width: 100%;
	display: flex;
	justify-content: center;
	position: absolute;
	bottom: 0;
	gap:30px;
}

#room-selection-header {
	width: 1024px;
	height:40px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 75% auto;
	margin-bottom: 15px;
	padding-top: 30px;
}

#room-selection-header h3 {
	color: var(--main-color-1);
	font-size: 24px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-top: 16px ;
}

.selection-filters {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.selection-header-item {
	position: relative;
}

#filter-button,
#sortby-button {
	cursor: pointer;
	display: inline-block;
	margin-top: 1.2em;
	width: 100px;
	border: 1px solid lightgray;
	padding: 2px 10px;
	/*position: absolute;
	right: 0;*/
	z-index: 3;
	background-color: #fff;
}

#filter-button.active,
#sortby-button.active {
	border-bottom: none;
}

#filter-button > span,
#sortby-button > span{
	float: right;
}

.filter-icon,
.sortby-icon {
	width: 12px;
	
}

.filter-box {
	z-index: 2;
	position: absolute;
	background-color: white;
	width: 140%;
	border:1px solid lightgrey;
	//border-top: none;
	padding: 15px;
	top: 41px;
	right:0;
}

#room-selection-header .filter-box h3 {
	font-size: 14px;
	color: var(--main-color-1);
	margin: 0;
}


.filter-box .filter-container {
	display: grid;
	grid-template-columns: 50% 50%;
}

.filter-container label {
	font-size: 14px;
}

.filter-box .order-container {
	
}

.order-container label {
	display: block;
	position: relative;
	font-size: 14px;
	padding: 10px;
}

.order-container label:not(:first-of-type) {
	border-top: 1px solid lightgray;
}

.order-container label input {
	position: absolute;
	right: 10px;
}

.gallery-container {
	position: relative;
	//margin:auto;
	width: fit-content;
}

.gallery-image {
	display: none;
	width: 350px;
	height: 220px;
	overflow: hidden;
	position: relative;
}

.gallery-image img {
	width: 100%;
	position: absolute;
	bottom: 5px;
}

.gallery-image.active {
	display: block;
}

.gallery-prev, .gallery-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.gallery-next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

#search-results h3 {
	font-size: 24px;
	margin-top: 5px;
	color: var(--main-color-1);
}

.dots-nav {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 15px;
}

.dot {
	height:4px;
	width: 4px;
	margin: 0 2px;
	border-radius: 50%;
	display: inline-block;
	background-color: #bbb;
}

.active.dot {
	background-color: #fff;
}



.hide {
  animation: hide .3s ease 0s 1 normal forwards;
  transform-origin: center;
}
.show { 
    animation: show .3s ease 0s 1 normal forwards;    
    transform-origin: center;
}

@keyframes hide {
  0%{
    transform: scale(1);        
  }
  100% {
    transform: scale(0);        
    width: 0;
    height: 0;
    margin: 0;
  }
}
@keyframes show {
  0%{
    transform: scale(0);     
    width: 0;
    height: 0;
    margin: 0;   
  }
  100% {
    transform: scale(1);    
  }
}

.room-container {
	border-top: 1px solid lightgray;
	padding-top: 45px;
	margin-bottom: 30px;
	min-height: fit-content;
}

.room-container .room-type-code {
	display: none;
}

.room-container .row {
	display: flex;
	flex-direction: row;
	gap: 30px;
}

.room-container .room-description {
	font-size: 14px;
}

.room-container .amenities-container,
.columns #amenities-summary {
	font-size: 11px;
	letter-spacing: 1px;
	display: grid;
	grid-template-columns: auto auto;
}

.amenities-container .amenity-container,
#amenities-summary .amenity-container {
	display: flex;
	flex-direction: row;
}

.amenity-container .amenity-description {
	text-transform: uppercase;
	padding-top: 5px;
}

.amenity-container .icon img {
	height: 	20px;
	width: 	20px;
}

.points-container {
	color: var(--main-color-1);
}

.points-container .points-required {
	font-weight: 600;
	font-size: 24px;
}

.row.points-book {
	justify-content: space-between;
	border-top: 1px solid lightgray;
	margin-top: 15px;
}

.points-book > div {
	line-height: 40px;
}

#guest-form-container {
	width: 1024px;
	margin: 0 auto;
}

#summary-container .columns,
#request-summary-container .columns {
	display: flex;
	flex-direction: row;
}


#summary-container .col,
#summary-container .amenity-container {
	margin-bottom: 10px;
}

#reserve-form .form-row {
	display: flex;
	flex-direction: row;
	gap: 30px;
	margin-bottom: 15px;
}

.form-group {
	width: 50%
}

.form-group label {
	display: block;
}

.form-control {
	width: 100%;
}

#inputSpecialRequests {
	width: 200%;
	min-height: 100px;
	border: 1px solid lightgray;
}

#inputSpecialRequests::placeholder {
	color: lightgray;
}

.columns .left-column,
.columns .right-column {
	width: 50%;
}

.summary-header h3 {
	text-align: center;
	color: var(--main-color-1);
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid lightgray;
}

#summaryRoomType {
	font-size: 20px;
	font-weight: 600;
}

#reserve-form > h3 {
	font-size: 24px;
	color: var(--main-color-1);
	text-transform: uppercase;
	letter-spacing: 2px;
}

#reserve-form label {
	text-transform: uppercase;
	color: var(--main-color-4);
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 5px;
}

#reserve-form label sup {
	color: darkred;
	font-size: 18px;
	font-weight: 600;
	position: relative;
	top: 8px;
	left: 2px;
}

#reserve-form input.form-control {
	padding: 5px;
	border: 1px solid lightgray;
	height: 20px;
}

#reserve-form select.form-control {
	border: 1px solid lightgray;
	height: 32px;
}

#addPerson {
	margin: 30px 0;
}
#addPerson, #deletePerson {
	background: white;
	border: 1px solid lightgray;
	padding: 5px;

}

.float-right .standardBtn {
	float:right;
}


#request-summary #request-summary-container {
	max-width: 1024px;
	margin: 0 auto;
}

#request-summary-container > h3 {
	color: var(--main-color-1);
	text-transform: uppercase;
	text-align: center;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1p solid lightgray;
}

#summaryGuests {

}

#summaryGuests .row {
	display :flex;
	flex-direction: row;
}

#summaryGuests .col {
	width: 50%;
}

#summaryGuests .label,
#special-requests-container .label {
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 5px;
}

#summaryGuests .input,
#special-requests-container .input {
	font-size: 14px;
	font-weight: 600;
}


#special-requests-container,
#reserve-form #mainGuest,
#summaryGuests #mainGuest,
#additional-guests .guest-row,
#summaryGuests .guestSummaryRow,
.points-totals-container {
	border-style: solid;
	border-color: lightgray;
	border-width: 1px 0 0;
	padding: 30px 0 0;
	margin-top: 30px;
}

.guest-row h4 {
	margin-top: 0;
}

#mainGuest .row,
.guestSummaryRow .row {
	margin-bottom: 15px;
}

.points-totals-container h4 {
	font-size: 14px;
	margin: 0px;
	text-transform: uppercase;
}

.points-totals-container #summaryPoints,
.points-totals-container #summaryTotal {
	color: var(--main-color-1);
	font-size: 34px;
}

.summary-points {
	color: var(--main-color-1);
	font-size: 24px ;
}

.points-totals-container {
	display: flex;
	justify-content: space-between;
}


#success-container {
	color: var(--main-color-4);
	text-align: center;
	margin-top: 60px;
}

#success-container .success-row {
	width: 600px;
	margin: 0 auto;
}

#success-container .success-icon {
	text-align: center;
}

#success-container .success-icon img{
	width: 80px;
	height: 80px;
}

#success-container .success-title {
	color: var(--main-color-1);
	text-align: center;
	text-transform: uppercase;
}

.email-text {
	color: var(--main-color-1);
}

@media screen and (max-width:767px) {
	#main-wrapper {
		min-height: 300px;
	}
	.header-row {
		flex-direction: column;
	}

	.header-row .left-half, .header-row .right-half {
		width: 98%;
		//text-align: center;
	}
	.header-row .left-half {
		padding-left: 6px;
	}

	.header-row .right-half {
		display: none;
	}

	.header-row .right-half.active {
		display: block;
		position: absolute;
		//height: 150px;
		width: 100vw;
		top: 90px;
		z-index: 4;
		background: aliceblue;
		box-shadow: 0 4px 5px 0px darkgray;
	}

	.mobile-hamburger {
		float: right;
		height: calc(calc(var(--bar-w) *3) /4);
		width: var(--bar-w);
		position: relative;
		top: -40px;
		margin-right: 10px;
		cursor: pointer;
	}
	.dash-icon {
		display: inline-block;
		position: absolute;
		left: 0;
		width: var(--bar-w);
		height: var(--bar-h);
		background-color: grey;
	}
	.dash-icon:nth-child(1) {
		top: 0;
	}
	.dash-icon:nth-child(2) {
		top: 50%;
	}
	.dash-icon:nth-child(3) {
		top: 100%;
	}

	.active #menu {
		flex-direction: column;
		padding: 5px;
		gap: 0;
		margin: 0;
	}

	.active #menu .menu-item {
		padding: 15px 0;
		width: 100%;
		text-align: center;
	}

	.active #profile-icon {
		flex-direction: column;
		margin: 0;
	}

	.active #memberDetailsBlock {
		width: 100%;
		text-align: center;
		margin: 5px 0;
	}

	#steps-container .row {
		width: 100vw;
	}

	#steps-container .step-item {
		flex: 20%;
	}

	#steps-container  .step-name{
		display: none;
	}

	#resort-selection #resorts {
		grid-template-columns: 100%;
		width: 90%;
		row-gap: 2%;
	}

	.selection-filters {
		display: flex;
		flex-direction: row;
		position: relative;
	}

	#footer-2 {
		flex-direction: column;
		gap: 0;
		padding: 15px 0;
	}

	#footer .spacer {
		display: none;
	}

	#date-selection {
		flex-direction: column;
	}

	.picker-container {
		max-width: 300px;
		margin: 10px auto;
	}

	hr.separator {
		width: 99%;
	}

	#datepicker-container {
		width: auto;
	}

	.lightpick__month-title {
		border: 1px solid lightgray;
		border-radius: 0px;
	}

	.lightpick__month-title::before {
		content: "\25BF";
	}

	.lightpick--2-columns .lightpick__months {
		grid-template-columns: auto;
	}

	#selected-dates-container {
		font-size: 12px;
	}

	#selected-dates-container .row {
		width: 98%;
		flex-direction: column;
		padding: 10px 0;
	}

	#modify-booking {
		padding: 10px 10px 0 0;
	}

	#modify-booking button {
		border: 1px solid lightgray;
		border-radius: 0;
		padding: 5px;
	}

	#selected-dates-container .column-container > div, .left-column .dates-container > span {
		padding: 0 5px;
	}

	#room-selection-header {
		width: 98%;
		height: auto;
		grid-template-columns: 100%;
		margin-bottom: 30px;
	}

	#room-selection-header h3 {
		margin: 0;
		text-align: center;
	}

	.room-container .row {
		flex-direction: column;
	}

	.selection-filters > .selection-header-item {
		height: 30px;
		width: 50%;
		text-align: center;
	}

	.filter-box {
		max-width: 150px;
		top: 43px;
		padding: 5px;
	}

	#filter-button, #sortby-button {
		position: static;
		text-align: left;
	}

	.filter-box .order-container,
	.filter-box #room-beds,
	.filter-box #room-views {
		text-align: left;
	}

	.order-container label {
		font-size: 13px;
	}

	.order-container label input {
		margin-top: 1px;
	}

	.gallery-image {
		width: 100vw;
		height: 34vh;
		/*max-width: 360px;
		max-height: 220px ;*/
	}

	.room-container .right-column {
		padding: 0 10px;
	}

	.room-container .row.points-book {
		flex-direction: row;
	}

	.room-description {
		text-align: justify;
	}

	.reserve-btn.standardBtn {
		width: 215px;
	}

	#guest-form-container,
	#request-summary-container {
		width: 90vw;
	}

	#summary-container .columns, #request-summary-container .columns {
		flex-direction: column;
	}

	.columns .left-column, .columns .right-column {
		width: 100%;
	}

	#summaryRoomType {
		font-size: 14px;
	}

	#summary-container .dates-container {
		font-size: 18px;
	}

	#reserve-form .form-row {
		flex-direction: column;
		gap: 15px;
		margin-bottom: 15px;
	}

	.columns #amenities-summary {
		grid-template-columns: auto;
	}

	 #summary-container .amenity-container {
	 	margin-bottom: 5px;
	 }

	.summary-header h3,
	#request-summary-container > h3 {
		text-align: left;
	}

	#reserve-form input.form-control {
		padding: 5px 0  5px 5px;
		width: 98%;
	}

	.form-group {
		width: 100%;
	}

	#inputSpecialRequests {
		width: 100%;
	}

	#additional-guests .guest-row .form-group:nth-child(4) {
		display: none;
	}

	.points-totals-container .form-group.float-right {
		text-align: center;
	}

	.float-right .standardBtn {
		float: none;
		width: 100%;
	}

	#summaryGuests .row {
		flex-direction: column;
		gap: 15px;
	}

	.points-totals-container {
		flex-direction: column;
		gap: 15px;
	}

	.points-totals-container .standardBtn {
		width: 100%;
	}

	#success-container {
		margin-top: 0;
	}

	#success-container .success-row {
		width: 90%;
	}
}
//end mobile view